Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VSModLauncher", "VSModLauncher\VSModLauncher.csproj", "{7C710655-5012-444D-8E04-C927B1263697}"
	ProjectSection(ProjectDependencies) = postProject
		{500ED63D-3390-4693-97AF-A427DAAB22C9} = {500ED63D-3390-4693-97AF-A427DAAB22C9}
		{B4E43055-F005-40B1-8A65-E05775F475D3} = {B4E43055-F005-40B1-8A65-E05775F475D3}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CommandSystem2", "CommandSystem2\CommandSystem2.csproj", "{B4E43055-F005-40B1-8A65-E05775F475D3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5EFDD380-22DC-4D6C-B291-A1E275463ECE}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Examples", "Examples\Examples.csproj", "{500ED63D-3390-4693-97AF-A427DAAB22C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseAndZip|Any CPU = ReleaseAndZip|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C710655-5012-444D-8E04-C927B1263697}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C710655-5012-444D-8E04-C927B1263697}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C710655-5012-444D-8E04-C927B1263697}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C710655-5012-444D-8E04-C927B1263697}.ReleaseAndZip|Any CPU.ActiveCfg = ReleaseAndZip|Any CPU
		{B4E43055-F005-40B1-8A65-E05775F475D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4E43055-F005-40B1-8A65-E05775F475D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4E43055-F005-40B1-8A65-E05775F475D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4E43055-F005-40B1-8A65-E05775F475D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4E43055-F005-40B1-8A65-E05775F475D3}.ReleaseAndZip|Any CPU.ActiveCfg = ReleaseAndZip|Any CPU
		{B4E43055-F005-40B1-8A65-E05775F475D3}.ReleaseAndZip|Any CPU.Build.0 = ReleaseAndZip|Any CPU
		{500ED63D-3390-4693-97AF-A427DAAB22C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{500ED63D-3390-4693-97AF-A427DAAB22C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{500ED63D-3390-4693-97AF-A427DAAB22C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{500ED63D-3390-4693-97AF-A427DAAB22C9}.ReleaseAndZip|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B159AFAF-2A32-4C5C-8232-8691B0944A6E}
	EndGlobalSection
EndGlobal
